Ubuntu5.10安装问题

为当前最终发行版之前的所有版本提供支持
回复
louyj
帖子: 10
注册时间: 2005-10-16 8:30
送出感谢: 0
接收感谢: 0

Ubuntu5.10安装问题

#1

帖子 louyj » 2005-10-16 8:34

我下载了5.01版本,但是在安装到最小系统时,无法从iso盘上加载文件,可是我的iso通过了md5码校验,安装5.04的时候没有这个问题。
store88
帖子: 109
注册时间: 2005-10-15 0:30
来自: China
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 store88 » 2005-10-16 9:06

你下载的vmlinuz和initrd.gz不是硬盘安装用的
请尝试下面的网址里的两个文件
http://archive.ubuntu.org.cn/ubuntu/dis ... /hd-media/
louyj
帖子: 10
注册时间: 2005-10-16 8:30
送出感谢: 0
接收感谢: 0

#3

帖子 louyj » 2005-10-16 9:24

谢谢,可是这两个文件,我就是在ubuntu网站上新手指南里win2000硬盘安装里面下载的。
不过我去试一下。
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 yongyi » 2005-10-16 11:13

louyj 写了:谢谢,可是这两个文件,我就是在ubuntu网站上新手指南里win2000硬盘安装里面下载的。
不过我去试一下。

那个链接应该是hoary的。
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
louyj
帖子: 10
注册时间: 2005-10-16 8:30
送出感谢: 0
接收感谢: 0

#5

帖子 louyj » 2005-10-16 15:09

非常感谢,问题已经解决,那两个文件确实不对,再次感谢
robinl980
帖子: 28
注册时间: 2005-10-16 12:42
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 robinl980 » 2005-10-16 15:32

store88 写了:你下载的vmlinuz和initrd.gz不是硬盘安装用的
请尝试下面的网址里的两个文件
http://archive.ubuntu.org.cn/ubuntu/dis ... /hd-media/

谢谢,我的估计也是这个问题,另外问一下:我A64 3000+ SATA硬盘,装64.iso该注意什么。
谢谢你的网址,通过它我找到了http://ubuntu.cn99.com/ubuntu/dists/breezy/main/installer-amd64/current/images/hd-media/
store88
帖子: 109
注册时间: 2005-10-15 0:30
来自: China
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 store88 » 2005-10-16 15:44

俺没钱
也不大看资料
所以无能为力了
回复

回到 “老旧版本支持”